Skip to main content
GET
Get vendor external finding

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

vendorId
string
required

Unique identifier of the vendor.

findingId
string
required

Unique identifier of the external finding.

Response

200 - application/json

Ok

id
string
required

Unique identifier of the external finding.

vendorId
string
required

Unique identifier of the vendor in your organization.

title
string
required
description
string
required
severity
enum<string>
required
Available options:
CRITICAL,
HIGH,
MEDIUM,
LOW,
INFO
severityReason
string | null
required
status
enum<string>
required
Available options:
ACTIVE,
RESOLVED
category
string
required

Security category, such as Vulnerabilities or Exposed services.

type
enum<string>
required
Available options:
GENERAL,
CVE,
LEAKED_CREDENTIALS
source
string | null
required
firstSeenDate
string<date-time>
required

Date and time the finding was first seen, in ISO 8601 format.

lastSeenDate
string<date-time>
required

Date and time the finding was last seen, in ISO 8601 format.

appearances
number<double>
required
remediationGuidance
string | null
required
riskContext
string | null
required
cveMetadata
object | null
required